@charset "utf-8";
/* CSS Document */
/*index page*/

img {
	width:100%;
}
.spNone {
	display:none!important;
}
.ind_content_width{
	position:relative;
}
#wide01{
	opacity:0;
	transition:all 1s;
}
#wide01.wide01_show{
	opacity:1;
	transition:all 1s;
}
#wide01 .sp-slides-container{
	overflow:hidden;
}
#wide01 .sp-mask{
	opacity:0;
	transform:scale(1);
	transform-origin: 0 50%;
	transition:all 1s;
}
#wide01 .slides_show{
	opacity:1;
	transform:scale(1);
	transform-origin: 0 50%;
	transition:all 1s;
}
.ind_ban a{
	display:inline-block;
}
.ind_ban_imgsp{
	margin-top:30px;
	color:#D3021F;
}
.btn_scroll_wp{
	margin:20px 0 0;
	text-align:center;
	opacity:1;
}
.btn_scroll {
  padding-bottom: 25px;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-decoration: none;
  color:#d6001c!important;
  letter-spacing:2px;
  font-size:0.75rem;
  transform:scale(0.8);
}
.btn_scroll:hover{
  text-decoration: none;
}
.btn_scroll span {
  position: absolute;
  top: 26px;
  left: 50%;
  width: 8px;
  height: 8px;
  margin-left: -4px;
  border-left: 2px solid #d60019;
  border-bottom: 2px solid #d60019;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}
.btn_scroll span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.btn_scroll span:nth-of-type(2) {
  top: 36px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
.btn_scroll span:nth-of-type(3) {
  top: 46px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@-webkit-keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


/*btn_slides_wp*/
.btn_slides_wp,.btn_slides_box,.btn_slides_over{
	z-index:29;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:calc(100% + 8px);
}
.btn_slides_over{
	z-index:28;
	background:#fff;
}
.btn_slides_content{
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	width:80%;
	height:100%;
	background:#fff;
	display:flex;
	justify-content:center ;
	align-items:center;
}
.btn_slides{
	position:absolute;
	right:0;
	top:0;
	width:20%;
	height:100%;
	background:#fff;
	opacity:0.6;
	transition: all 0.3s;
	cursor:pointer;
}
.btn_slides:hover{
	opacity:0.4;
	transition: all 0.3s;
}
.btn_slides_thumb{
	opacity:1;
}

.ind_ban{
	margin-top: -20px!important;
	position:relative;
	width:100%;
}
.ind_ban .sp-slide{
	text-align:center;
}


/*index topics*/
#ind_topics{
	margin-top:-20px;
	padding-top:50px;
}
.ind_topics_tit{
	margin:0 5% 1%;
	font-family: Proxima, "Times New Roman", Times, serif;
	color:#d6001c;
	font-size:25px;
	letter-spacing:3px;
}
.ind_topics_item{
	margin:0 5% 2%;
}

.ind_topics_box{
	overflow:hidden;
	display:flex;
	justify-content:space-between;
	align-items:center;
/*	transform: translate3d(-270px, 0px, 0px);
*/	
	opacity:1;
	transition:all 0.3s;
	border-bottom:3px solid #d6001c;
}

.ind_topics_img{
	margin:-1px;
	width:25%;
}
.ind_topics_txt{
	width:71.5%;
	letter-spacing:0.5px;
	padding:5px 0;
}
.ind_topics_txt h4{
	margin-bottom:3px;
	font-size:15px;
	line-height:1.1;
	color:#d6001c;
}
.ind_topics_txt p{
	margin-right:-12%;
	font-size:14px;
	line-height:1.4;
	transform:scale(0.9);
	transform-origin: 0 50%;
}
.ind_topics_note {
	font-size: 0.8em;
}
.ind_topics_wp {
	position:relative;
	z-index:2;
}

.ind_topics_wp .slick-list {
  overflow: visible !important;
}


.ind_topics_list .slick-slide{
	display:block;
	float:none;
	height:auto;
}

/*index products*/

.ind_pro_wp{
	margin-top:-10vw;
	padding-top:28vw;
	margin-bottom:24vw;
	
	background:url(/images/index02/img_bg01_sp.png) no-repeat center top;
	background-size:100%;
}
.ind_title_pro{
	position:absolute;
	left:-1px;
	top:19vw;
	width:12.5%;
}

.ind_pro_more{
	display:block;
	width:125px;
	margin-top:20px;
	padding:10px 0;
	opacity:1;
	transition:all 0.3s;
}
.ind_pro_more:hover{
	transition:all 0.3s;
	opacity:0.6;
}
.ind_red_btn{
	display:block;
	margin:0 auto;
	padding:16px 0 10px 0;
	border-radius:25px;
	background:#d6001c;
	color:#fff!important;
	text-align:center;
	font-size:15px;
	line-height:1.6;
	letter-spacing:1px;
	transition:all 0.3s;
	opacity:1;
}
.ind_red_btn:hover{
	text-decoration:none;
	transition:all 0.3s;
	opacity:0.6;
}
.ind_red_btn:after {
    content: '';
	display:inline-block;
	width:8px;
	height:8px;
	margin:0 -13px 0 5px;
	background:url(/images/index02/img_redbtn.png) no-repeat center center;
	background-size:100%;
}
.ind_pro_btn .ind_red_btn{
	margin:0 7%;
}
.ind_pro_txt h4{
	margin-bottom:2px;
	font-size:18px;
	line-height:1.3;
	color:#d6001c;
	letter-spacing:2px;
}
.ind_pro_stit{
	color:#d6001c;
	font-size:16px;
	line-height:1.6;
	letter-spacing:1px;
}
.ind_pro_info{
	padding-top:10px;
	font-size:14px;
	line-height:1.8;
}
.ind_pro_box01{
	padding-top:15vw;
	overflow:hidden;
	margin-bottom:10vw;
	display:flex;
	justify-content:space-between;
}
.ind_pro_box01 .ind_pro_img{
	width:82%;
	margin-right:-5%;
	margin-left:-41%;
	order:2;
}
.ind_pro_txt{
	position:relative;
	z-index:2;
}
.ind_pro_box01 .ind_pro_txt{
	margin-top:61%;
	margin-left:7%;
	width:42%;
	order:1;
}
.ind_pro_box02{
	overflow:hidden;
	margin-bottom:5vw;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.ind_pro_box02 .ind_pro_img{
	margin-left:3%;
	width:48%;
}
.ind_pro_box02 .ind_pro_txt{
	width:42%;
	margin-right:2.5%;
	margin-bottom:18%;
}
.ind_pro_box03{
	overflow:hidden;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.ind_pro_box03 .ind_pro_img{
	width:74%;
	margin-right:-8%;
	margin-left:-20%;
	order:2;
}
.ind_pro_box03 .ind_pro_txt{
	margin-left:4%;
	padding-top:8%;
	width:49%;
	order:1;
	position:relative;
	z-index:2;
}
.ind_pro_box03 .ind_pro_info{
}
.ind_pro_box04{
	margin-top:-6vw;
	overflow:hidden;
	margin-bottom:5vw;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.ind_pro_box04 .ind_pro_img{
	width:44%;
	margin-left:8%;
}
.ind_pro_box04 .ind_pro_txt{
	padding-top:5%;
	width:38%;
	margin-right:6%;
}

/*index about*/

.ind_about_wp{
	overflow:hidden;
	position:relative;
	z-index:2;
}
.ind_about_title{
	position:absolute;
	z-index:1;
	top:93px;
	right:-2px;
	width:13%;
}
.ind_about_img{
	margin-right:12%;
}
.ind_about_txt{
	position:relative;
	z-index:2;
}
.ind_about_txt h4{
	margin-right:12%;
	margin-bottom:5%;
	margin-left:5%;
	font-size:15px;
	line-height:1.8;
	letter-spacing:1px;
	color:#d6001c;
}
.ind_about_line01{
	display:none;
}
.ind_about_line02{
	display:none;
}
.ind_about_btn{
	margin:9% 7%;
}

/*index jou*/

.ind_jou_wp{
    padding-bottom: 230px;
    margin-bottom: -240px;
	overflow:hidden;
	margin-top:-110vw;
	padding-top:130vw;
	background: url(/images/index02/img_bg02_sp.png) no-repeat center top;
	background-size:100%;
}
.ind_jou_title{
	position:absolute;
	z-index:1;
	left:-3px;
	top:70px;
	width:14%;
}
.ind_jou_in{
	margin-bottom:15vw;
}
.ind_jou_box{
	position:relative;
	z-index:2;
}
.ind_stit_jou{
	position:relative;
	z-index:2;
	margin:0 5% 5% 10%;
	font-size:15px;
	line-height:1.8;
	color:#d6001c;
	letter-spacing:1px;
}
#wide03{
	position:relative;
	z-index:2;
}
.ind_jou_img{
	margin-left:10%;
}
.ind_jou_txt{
	margin-right:10%;
	margin-left:10%;
	font-size:15px;
	line-height:1.3;
	letter-spacing:1px;
}
.ind_jou_txt01{
	margin:15px 0 10px;
	font-size:16px;
}
.ind_jou_ico{
	margin-top:10px;
	display:inline-block;
	padding:6px 8px 1px;
	font-size:15px;
	line-height:1.2;
	border:1px solid #000;
	border-radius:15px;
	transform:scale(0.7);
	transform-origin: 0 0;
}
.ind_jou_in .ind_red_btn{
	margin:6% 14%;
}
.ind_jou_wp .sp-buttons{
	width:auto;
	margin-right:7%;
}


/*index stores*/
.ind_stores_box{
	overflow:hidden;
	padding-top:30px;
	position:relative;
}
.ind_stores_title{
	position:absolute;
	right:-1px;
	top:85px;
	width:11%;
}
.ind_stores_img{
	position:relative;
	z-index:2;
	margin-right:10%;
	margin-bottom:7%;
}
.ind_stores_txt{
	order:1;
	color:#d6001c;
	font-size:15px;
	line-height:1.8;
	letter-spacing:1px;
}
.ind_stores_txt p{
	margin:0 7% 5% 5%;
}
.ind_stores_txt .ind_red_btn{
	margin:4% 7%;
}
.ind_foot{
	padding:10px 0;
	margin:0 7% 30px;
	border:1px solid #908f8f;
	border-radius:18px;
	font-size:0.75rem;
	line-height:1.2;
	letter-spacing:1px;
	text-align:center;

	color:#908f8f;
}


.ind_ban .sp-buttons{
	position:absolute;
	z-index:6;
	width:98%;
	padding-right:2%;
	top:111.5vw;
	left:0;
}
.ind_topics_right{
	display:none;
}

.ind_mtit_pro{
	margin:0 5% 8%;
	width:46%;
}
.ind_mtit_about{
	margin:0 5% 6%;
	width:54%;
}
.ind_mtit_jou{
	margin:0 10% 6%;
	width:65%;
}
.ind_mtit_stores{
	margin:0 5% 6%;
	width:33%;
}
.ind_ban .sp-button-line{
	top:27px;
}

@media only screen and (min-width: 0) and (max-width: 339px) {
.ind_pro_box02 .ind_pro_txt{
	width:46%;
}
.ind_pro_box02 .ind_pro_img{
	width:44%;
}
.ind_pro_box04 .ind_pro_txt{
	width: 44%;
    margin-right: 3%;
}
.ind_pro_box04 .ind_pro_img{
	width:42%;
}
.ind_about_txt h4{
	font-size:0.875rem;
	margin-right:10%;
}

}

